---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libHotSwap.dylib'
relocations:
  - { offsetInCU: 0x68, offset: 0x68, size: 0x8, addend: 0x0, symName: _nsk_jvmti_waitForSync, symObjAddr: 0x3264, symBinAddr: 0x3A90, symSize: 0x270 }
  - { offsetInCU: 0xAC4, offset: 0xAC4, size: 0x8, addend: 0x0, symName: _g_szTagInfo, symObjAddr: 0x565C0, symBinAddr: 0x102D8, symSize: 0x0 }
  - { offsetInCU: 0xAEB, offset: 0xAEB, size: 0x8, addend: 0x0, symName: _g_tagFlags, symObjAddr: 0x58500, symBinAddr: 0x12218, symSize: 0x0 }
  - { offsetInCU: 0xB0D, offset: 0xB0D, size: 0x8, addend: 0x0, symName: _g_tagVisitCount, symObjAddr: 0x588E8, symBinAddr: 0x12600, symSize: 0x0 }
  - { offsetInCU: 0xB2F, offset: 0xB2F, size: 0x8, addend: 0x0, symName: _g_refsToVerifyCnt, symObjAddr: 0x59888, symBinAddr: 0x135A0, symSize: 0x0 }
  - { offsetInCU: 0xB44, offset: 0xB44, size: 0x8, addend: 0x0, symName: _g_refsToVerify, symObjAddr: 0x59890, symBinAddr: 0x135A8, symSize: 0x0 }
  - { offsetInCU: 0xBBF, offset: 0xBBF, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.0, symObjAddr: 0x561D8, symBinAddr: 0x100C0, symSize: 0x0 }
  - { offsetInCU: 0xBCA, offset: 0xBCA, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.1, symObjAddr: 0x561DC, symBinAddr: 0x100C4, symSize: 0x0 }
  - { offsetInCU: 0xBD5, offset: 0xBD5, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.2, symObjAddr: 0x561E0, symBinAddr: 0x100C8, symSize: 0x0 }
  - { offsetInCU: 0xC1A, offset: 0xC1A, size: 0x8, addend: 0x0, symName: __ZL7context, symObjAddr: 0x56330, symBinAddr: 0x100D0, symSize: 0x0 }
  - { offsetInCU: 0xC93, offset: 0xC93, size: 0x8, addend: 0x0, symName: __ZL17redefineAttempted, symObjAddr: 0x563E8, symBinAddr: 0x10188, symSize: 0x0 }
  - { offsetInCU: 0xCB1, offset: 0xCB1, size: 0x8, addend: 0x0, symName: __ZL15redefineSucceed, symObjAddr: 0x563EC, symBinAddr: 0x1018C, symSize: 0x0 }
  - { offsetInCU: 0xCCA, offset: 0xCCA, size: 0x8, addend: 0x0, symName: __ZL11agentFailed, symObjAddr: 0x563F0, symBinAddr: 0x10190, symSize: 0x0 }
  - { offsetInCU: 0xCE3, offset: 0xCE3, size: 0x8, addend: 0x0, symName: __ZL18currentAgentStatus, symObjAddr: 0x563F4, symBinAddr: 0x10194, symSize: 0x0 }
  - { offsetInCU: 0xCFC, offset: 0xCFC, size: 0x8, addend: 0x0, symName: __ZL9jvmti_env, symObjAddr: 0x563F8, symBinAddr: 0x10198, symSize: 0x0 }
  - { offsetInCU: 0x92C2, offset: 0x92C2, size: 0x8, addend: 0x0, symName: __ZL10agent_data, symObjAddr: 0x56400, symBinAddr: 0x101A0, symSize: 0x0 }
  - { offsetInCU: 0x934B, offset: 0x934B, size: 0x8, addend: 0x0, symName: __ZL3jvm, symObjAddr: 0x56410, symBinAddr: 0x101B0, symSize: 0x0 }
  - { offsetInCU: 0x9364, offset: 0x9364, size: 0x8, addend: 0x0, symName: __ZL7jni_env, symObjAddr: 0x56418, symBinAddr: 0x101B8, symSize: 0x0 }
  - { offsetInCU: 0x937D, offset: 0x937D, size: 0x8, addend: 0x0, symName: __ZL15agentThreadProc, symObjAddr: 0x56420, symBinAddr: 0x101C0, symSize: 0x0 }
  - { offsetInCU: 0x9396, offset: 0x9396, size: 0x8, addend: 0x0, symName: __ZL14agentThreadArg, symObjAddr: 0x56428, symBinAddr: 0x101C8, symSize: 0x0 }
  - { offsetInCU: 0x93AF, offset: 0x93AF, size: 0x8, addend: 0x0, symName: __ZL11agentThread, symObjAddr: 0x56430, symBinAddr: 0x101D0, symSize: 0x0 }
  - { offsetInCU: 0x93C9, offset: 0x93C9, size: 0x8, addend: 0x0, symName: __ZL16checkStatus_func, symObjAddr: 0x56438, symBinAddr: 0x101D8, symSize: 0x0 }
  - { offsetInCU: 0x9408, offset: 0x9408, size: 0x8, addend: 0x0, symName: __ZL7markPos, symObjAddr: 0x56440, symBinAddr: 0x101E0, symSize: 0x0 }
  - { offsetInCU: 0x9431, offset: 0x9431, size: 0x8, addend: 0x0, symName: __ZL8inputPos, symObjAddr: 0x56448, symBinAddr: 0x101E8, symSize: 0x0 }
  - { offsetInCU: 0x944A, offset: 0x944A, size: 0x8, addend: 0x0, symName: __ZL4mode, symObjAddr: 0x56450, symBinAddr: 0x101F0, symSize: 0x0 }
  - { offsetInCU: 0x9463, offset: 0x9463, size: 0x8, addend: 0x0, symName: __ZL4orig, symObjAddr: 0x56458, symBinAddr: 0x101F8, symSize: 0x0 }
  - { offsetInCU: 0x9486, offset: 0x9486, size: 0x8, addend: 0x0, symName: __ZL6endPos, symObjAddr: 0x56460, symBinAddr: 0x10200, symSize: 0x0 }
  - { offsetInCU: 0x949F, offset: 0x949F, size: 0x8, addend: 0x0, symName: __ZL3gen, symObjAddr: 0x56468, symBinAddr: 0x10208, symSize: 0x0 }
  - { offsetInCU: 0x94B8, offset: 0x94B8, size: 0x8, addend: 0x0, symName: __ZL6genPos, symObjAddr: 0x56470, symBinAddr: 0x10210, symSize: 0x0 }
  - { offsetInCU: 0x94D1, offset: 0x94D1, size: 0x8, addend: 0x0, symName: __ZL17constantPoolCount, symObjAddr: 0x56478, symBinAddr: 0x10218, symSize: 0x0 }
  - { offsetInCU: 0x94F5, offset: 0x94F5, size: 0x8, addend: 0x0, symName: __ZL16constantPoolSize, symObjAddr: 0x564D0, symBinAddr: 0x10270, symSize: 0x0 }
  - { offsetInCU: 0x950E, offset: 0x950E, size: 0x8, addend: 0x0, symName: __ZL12constantPool, symObjAddr: 0x564D8, symBinAddr: 0x10278, symSize: 0x0 }
  - { offsetInCU: 0x9527, offset: 0x9527, size: 0x8, addend: 0x0, symName: __ZL18codeAttributeIndex, symObjAddr: 0x564E0, symBinAddr: 0x10280, symSize: 0x0 }
  - { offsetInCU: 0x9540, offset: 0x9540, size: 0x8, addend: 0x0, symName: __ZL24lineNumberAttributeIndex, symObjAddr: 0x564E2, symBinAddr: 0x10282, symSize: 0x0 }
  - { offsetInCU: 0x9559, offset: 0x9559, size: 0x8, addend: 0x0, symName: __ZL22localVarAttributeIndex, symObjAddr: 0x564E4, symBinAddr: 0x10284, symSize: 0x0 }
  - { offsetInCU: 0x9572, offset: 0x9572, size: 0x8, addend: 0x0, symName: __ZL26localVarTypeAttributeIndex, symObjAddr: 0x564E6, symBinAddr: 0x10286, symSize: 0x0 }
  - { offsetInCU: 0x958B, offset: 0x958B, size: 0x8, addend: 0x0, symName: __ZL22stackMapAttributeIndex, symObjAddr: 0x564E8, symBinAddr: 0x10288, symSize: 0x0 }
  - { offsetInCU: 0x95A4, offset: 0x95A4, size: 0x8, addend: 0x0, symName: __ZL10allocBytes, symObjAddr: 0xF608, symBinAddr: 0x100B8, symSize: 0x0 }
  - { offsetInCU: 0x95C9, offset: 0x95C9, size: 0x8, addend: 0x0, symName: __ZL9callBytes, symObjAddr: 0xF60B, symBinAddr: 0x100BB, symSize: 0x0 }
  - { offsetInCU: 0x95E2, offset: 0x95E2, size: 0x8, addend: 0x0, symName: __ZL10codeLength, symObjAddr: 0x564EC, symBinAddr: 0x1028C, symSize: 0x0 }
  - { offsetInCU: 0x9606, offset: 0x9606, size: 0x8, addend: 0x0, symName: __ZL3map, symObjAddr: 0x564F0, symBinAddr: 0x10290, symSize: 0x0 }
  - { offsetInCU: 0x9624, offset: 0x9624, size: 0x8, addend: 0x0, symName: __ZL8widening, symObjAddr: 0x564F8, symBinAddr: 0x10298, symSize: 0x0 }
  - { offsetInCU: 0x963D, offset: 0x963D, size: 0x8, addend: 0x0, symName: __ZL10opcLengths, symObjAddr: 0xAECE, symBinAddr: 0x9A8E, symSize: 0x0 }
  - { offsetInCU: 0x9662, offset: 0x9662, size: 0x8, addend: 0x0, symName: __ZL9zeroBytes, symObjAddr: 0xAF99, symBinAddr: 0x9B59, symSize: 0x0 }
  - { offsetInCU: 0x96FA, offset: 0x96FA, size: 0x8, addend: 0x0, symName: __ZL16stackFrameOffset, symObjAddr: 0x56500, symBinAddr: 0x102A0, symSize: 0x0 }
  - { offsetInCU: 0x972B, offset: 0x972B, size: 0x8, addend: 0x0, symName: __ZL7timeout, symObjAddr: 0x56480, symBinAddr: 0x10220, symSize: 0x0 }
  - { offsetInCU: 0x9744, offset: 0x9744, size: 0x8, addend: 0x0, symName: __ZL17number_of_samples, symObjAddr: 0x56488, symBinAddr: 0x10228, symSize: 0x0 }
  - { offsetInCU: 0x975D, offset: 0x975D, size: 0x8, addend: 0x0, symName: __ZL17sampling_interval, symObjAddr: 0x56490, symBinAddr: 0x10230, symSize: 0x0 }
  - { offsetInCU: 0x9776, offset: 0x9776, size: 0x8, addend: 0x0, symName: __ZL12package_name, symObjAddr: 0x56498, symBinAddr: 0x10238, symSize: 0x0 }
  - { offsetInCU: 0x978F, offset: 0x978F, size: 0x8, addend: 0x0, symName: __ZL19package_name_length, symObjAddr: 0x564A0, symBinAddr: 0x10240, symSize: 0x0 }
  - { offsetInCU: 0x97A8, offset: 0x97A8, size: 0x8, addend: 0x0, symName: __ZL11max_classes, symObjAddr: 0x564A8, symBinAddr: 0x10248, symSize: 0x0 }
  - { offsetInCU: 0x97C1, offset: 0x97C1, size: 0x8, addend: 0x0, symName: __ZL7vm_mode, symObjAddr: 0x564AC, symBinAddr: 0x1024C, symSize: 0x0 }
  - { offsetInCU: 0x97DA, offset: 0x97DA, size: 0x8, addend: 0x0, symName: __ZL8bci_mode, symObjAddr: 0x564B0, symBinAddr: 0x10250, symSize: 0x0 }
  - { offsetInCU: 0x97F3, offset: 0x97F3, size: 0x8, addend: 0x0, symName: __ZL9sync_freq, symObjAddr: 0x564B4, symBinAddr: 0x10254, symSize: 0x0 }
  - { offsetInCU: 0x980C, offset: 0x980C, size: 0x8, addend: 0x0, symName: __ZL5names, symObjAddr: 0x564B8, symBinAddr: 0x10258, symSize: 0x0 }
  - { offsetInCU: 0x9825, offset: 0x9825, size: 0x8, addend: 0x0, symName: __ZL13old_class_def, symObjAddr: 0x564C0, symBinAddr: 0x10260, symSize: 0x0 }
  - { offsetInCU: 0x9843, offset: 0x9843, size: 0x8, addend: 0x0, symName: __ZL13classLoadLock, symObjAddr: 0x564C8, symBinAddr: 0x10268, symSize: 0x0 }
  - { offsetInCU: 0x985C, offset: 0x985C, size: 0x8, addend: 0x0, symName: __ZL8waitLock, symObjAddr: 0x56520, symBinAddr: 0x102C0, symSize: 0x0 }
  - { offsetInCU: 0x9875, offset: 0x9875, size: 0x8, addend: 0x0, symName: __ZL10classCount, symObjAddr: 0x56528, symBinAddr: 0x102C8, symSize: 0x0 }
  - { offsetInCU: 0x988E, offset: 0x988E, size: 0x8, addend: 0x0, symName: __ZL7newFlag, symObjAddr: 0x56504, symBinAddr: 0x102A4, symSize: 0x0 }
  - { offsetInCU: 0x98A7, offset: 0x98A7, size: 0x8, addend: 0x0, symName: __ZL13new_class_def, symObjAddr: 0x56508, symBinAddr: 0x102A8, symSize: 0x0 }
  - { offsetInCU: 0x98C0, offset: 0x98C0, size: 0x8, addend: 0x0, symName: __ZL21SingleStepEventsCount, symObjAddr: 0x5652C, symBinAddr: 0x102CC, symSize: 0x0 }
  - { offsetInCU: 0xA822, offset: 0xA822, size: 0x8, addend: 0x0, symName: __ZL13profile_klass, symObjAddr: 0x56510, symBinAddr: 0x102B0, symSize: 0x0 }
  - { offsetInCU: 0xA83B, offset: 0xA83B, size: 0x8, addend: 0x0, symName: __ZL11count_field, symObjAddr: 0x56518, symBinAddr: 0x102B8, symSize: 0x0 }
  - { offsetInCU: 0xA854, offset: 0xA854, size: 0x8, addend: 0x0, symName: __ZL29CompiledMethodLoadEventsCount, symObjAddr: 0x56530, symBinAddr: 0x102D0, symSize: 0x0 }
  - { offsetInCU: 0xA86D, offset: 0xA86D, size: 0x8, addend: 0x0, symName: __ZL20ExceptionEventsCount, symObjAddr: 0x56534, symBinAddr: 0x102D4, symSize: 0x0 }
  - { offsetInCU: 0xBA97, offset: 0xBA97, size: 0x8, addend: 0x0, symName: _nsk_vprintf, symObjAddr: 0x358, symBinAddr: 0x2978, symSize: 0xA0 }
  - { offsetInCU: 0xBB2C, offset: 0xBB2C, size: 0x8, addend: 0x0, symName: _nsk_printf, symObjAddr: 0x330, symBinAddr: 0x2950, symSize: 0x28 }
  - { offsetInCU: 0xBB8F, offset: 0xBB8F, size: 0x8, addend: 0x0, symName: _nsk_ldisplay, symObjAddr: 0x29C, symBinAddr: 0x28D0, symSize: 0x80 }
  - { offsetInCU: 0xBE1C, offset: 0xBE1C, size: 0x8, addend: 0x0, symName: _nsk_complain, symObjAddr: 0x3F8, symBinAddr: 0x2A18, symSize: 0x34 }
  - { offsetInCU: 0xBE76, offset: 0xBE76, size: 0x8, addend: 0x0, symName: _nsk_lvcomplain, symObjAddr: 0x42C, symBinAddr: 0x2A4C, symSize: 0x20C }
  - { offsetInCU: 0xC02F, offset: 0xC02F, size: 0x8, addend: 0x0, symName: _nsk_lcomplain, symObjAddr: 0x638, symBinAddr: 0x2C58, symSize: 0x28 }
  - { offsetInCU: 0xC0F8, offset: 0xC0F8, size: 0x8, addend: 0x0, symName: _nsk_ltrace, symObjAddr: 0x674, symBinAddr: 0x2C80, symSize: 0xB0 }
  - { offsetInCU: 0xC1EF, offset: 0xC1EF, size: 0x8, addend: 0x0, symName: _nsk_lverify, symObjAddr: 0x7DC, symBinAddr: 0x2D30, symSize: 0xD8 }
  - { offsetInCU: 0xC341, offset: 0xC341, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x11F8, symBinAddr: 0x2E08, symSize: 0x24 }
  - { offsetInCU: 0xC424, offset: 0xC424, size: 0x8, addend: 0x0, symName: __Z23nsk_jni_check_exceptionP7JNIEnv_PKci, symObjAddr: 0x16E4, symBinAddr: 0x2E2C, symSize: 0x168 }
  - { offsetInCU: 0xC600, offset: 0xC600, size: 0x8, addend: 0x0, symName: __Z15nsk_jni_lverifyiP7JNIEnv_iPKciS2_z, symObjAddr: 0x184C, symBinAddr: 0x2F94, symSize: 0x104 }
  - { offsetInCU: 0xC8B0, offset: 0xC8B0, size: 0x8, addend: 0x0, symName: _nsk_jvmti_parseOptions, symObjAddr: 0x1C2C, symBinAddr: 0x3098, symSize: 0x3F8 }
  - { offsetInCU: 0xCAFA, offset: 0xCAFA, size: 0x8, addend: 0x0, symName: _nsk_jvmti_findOptionIntValue, symObjAddr: 0x2144, symBinAddr: 0x3490, symSize: 0xDC }
  - { offsetInCU: 0xCB98, offset: 0xCB98, size: 0x8, addend: 0x0, symName: _nsk_jvmti_lverify, symObjAddr: 0x22EC, symBinAddr: 0x356C, symSize: 0x154 }
  - { offsetInCU: 0xCD7C, offset: 0xCD7C, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_ArgumentHandler_getAgentOptionsString, symObjAddr: 0x2440, symBinAddr: 0x36C0, symSize: 0xAC }
  - { offsetInCU: 0xCEAA, offset: 0xCEAA, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_redefineAttempted, symObjAddr: 0x278C, symBinAddr: 0x376C, symSize: 0x14 }
  - { offsetInCU: 0xCEE3, offset: 0xCEE3, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_isRedefined, symObjAddr: 0x27A0, symBinAddr: 0x3780, symSize: 0x14 }
  - { offsetInCU: 0xCF1C, offset: 0xCF1C, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_agentStatus, symObjAddr: 0x27B4, symBinAddr: 0x3794, symSize: 0x14 }
  - { offsetInCU: 0xD0DC, offset: 0xD0DC, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resetAgentData, symObjAddr: 0x2F18, symBinAddr: 0x37A8, symSize: 0x1A8 }
  - { offsetInCU: 0xD3E6, offset: 0xD3E6, size: 0x8, addend: 0x0, symName: _nsk_jvmti_createJVMTIEnv, symObjAddr: 0x30C0, symBinAddr: 0x3950, symSize: 0x140 }
  - { offsetInCU: 0xD587, offset: 0xD587, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resumeSync, symObjAddr: 0x34D4, symBinAddr: 0x3D00, symSize: 0x1C0 }
  - { offsetInCU: 0xD864, offset: 0xD864, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_checkStatus, symObjAddr: 0x3694, symBinAddr: 0x3EC0, symSize: 0x9C }
  - { offsetInCU: 0xD922, offset: 0xD922, size: 0x8, addend: 0x0, symName: __ZL18syncDebuggeeStatusP7JNIEnv_P9_jvmtiEnvi, symObjAddr: 0x3730, symBinAddr: 0x3F5C, symSize: 0x690 }
  - { offsetInCU: 0xE4B3, offset: 0xE4B3, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_9NewObjectEP7_jclassP10_jmethodIDz, symObjAddr: 0xA8A0, symBinAddr: 0x9244, symSize: 0x30 }
  - { offsetInCU: 0xE540, offset: 0xE540, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_resetAgentData, symObjAddr: 0x3DC0, symBinAddr: 0x45EC, symSize: 0x74 }
  - { offsetInCU: 0xE627, offset: 0xE627, size: 0x8, addend: 0x0, symName: _MA_checkStatus, symObjAddr: 0x4AF0, symBinAddr: 0x4660, symSize: 0xB0 }
  - { offsetInCU: 0xE733, offset: 0xE733, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetTags, symObjAddr: 0x576C, symBinAddr: 0x4710, symSize: 0x3C }
  - { offsetInCU: 0xE82A, offset: 0xE82A, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_setTag, symObjAddr: 0x57A8, symBinAddr: 0x474C, symSize: 0x29C }
  - { offsetInCU: 0xEB6D, offset: 0xEB6D, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_getTag, symObjAddr: 0x5A44, symBinAddr: 0x49E8, symSize: 0xD0 }
  - { offsetInCU: 0xEC9B, offset: 0xEC9B, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetRefsToVerify, symObjAddr: 0x5B14, symBinAddr: 0x4AB8, symSize: 0xC }
  - { offsetInCU: 0xED5E, offset: 0xED5E, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_addRefToVerify, symObjAddr: 0x5B20, symBinAddr: 0x4AC4, symSize: 0x22C }
  - { offsetInCU: 0xF915, offset: 0xF915, size: 0x8, addend: 0x0, symName: _Inject, symObjAddr: 0x634C, symBinAddr: 0x4CF0, symSize: 0x297C }
  - { offsetInCU: 0x122C8, offset: 0x122C8, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x8CC8, symBinAddr: 0x766C, symSize: 0x4 }
  - { offsetInCU: 0x12310, offset: 0x12310, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x8CC8, symBinAddr: 0x766C, symSize: 0x4 }
  - { offsetInCU: 0x1232A, offset: 0x1232A, size: 0x8, addend: 0x0, symName: _Agent_Initialize, symObjAddr: 0x8CCC, symBinAddr: 0x7670, symSize: 0xA58 }
  - { offsetInCU: 0x12CA3, offset: 0x12CA3, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0x9724, symBinAddr: 0x80C8, symSize: 0x4 }
  - { offsetInCU: 0x12CEB, offset: 0x12CEB, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0x9724, symBinAddr: 0x80C8, symSize: 0x4 }
  - { offsetInCU: 0x12E0D, offset: 0x12E0D, size: 0x8, addend: 0x0, symName: __ZL9agentProcP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0x9728, symBinAddr: 0x80CC, symSize: 0xA14 }
  - { offsetInCU: 0x13A49, offset: 0x13A49, size: 0x8, addend: 0x0, symName: __ZL8redefineP9_jvmtiEnvP20jvmtiClassDefinition, symObjAddr: 0xAC28, symBinAddr: 0x95CC, symSize: 0x11C }
  - { offsetInCU: 0x13B77, offset: 0x13B77, size: 0x8, addend: 0x0, symName: __ZL17ClassFileLoadHookP9_jvmtiEnvP7JNIEnv_P7_jclassP8_jobjectPKcS6_iPKhPiPPh, symObjAddr: 0xA13C, symBinAddr: 0x8AE0, symSize: 0x30C }
  - { offsetInCU: 0x13EC1, offset: 0x13EC1, size: 0x8, addend: 0x0, symName: __ZL18CompiledMethodLoadP9_jvmtiEnvP10_jmethodIDiPKviPK20jvmtiAddrLocationMapS4_, symObjAddr: 0xA448, symBinAddr: 0x8DEC, symSize: 0x128 }
  - { offsetInCU: 0x14118, offset: 0x14118, size: 0x8, addend: 0x0, symName: __ZL10SingleStepP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDl, symObjAddr: 0xA570, symBinAddr: 0x8F14, symSize: 0x14 }
  - { offsetInCU: 0x1416C, offset: 0x1416C, size: 0x8, addend: 0x0, symName: __ZL10SingleStepP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDl, symObjAddr: 0xA570, symBinAddr: 0x8F14, symSize: 0x14 }
  - { offsetInCU: 0x1418F, offset: 0x1418F, size: 0x8, addend: 0x0, symName: __ZL10SingleStepP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDl, symObjAddr: 0xA570, symBinAddr: 0x8F14, symSize: 0x14 }
  - { offsetInCU: 0x141B9, offset: 0x141B9, size: 0x8, addend: 0x0, symName: __ZL10SingleStepP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDl, symObjAddr: 0xA570, symBinAddr: 0x8F14, symSize: 0x14 }
  - { offsetInCU: 0x14218, offset: 0x14218, size: 0x8, addend: 0x0, symName: __ZL9ExceptionP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDlS4_S6_l, symObjAddr: 0xA584, symBinAddr: 0x8F28, symSize: 0x31C }
  - { offsetInCU: 0x14727, offset: 0x14727, size: 0x8, addend: 0x0, symName: __ZL18agentThreadWrapperP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xA8D0, symBinAddr: 0x9274, symSize: 0x358 }
...
